.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b458ddab-c2a7-2ecd-d7e3-b2d9a2dd97d6 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-b458ddab-c2a7-2ecd-d7e3-b2d9a2dd97d6 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-b458ddab-c2a7-2ecd-d7e3-b2d9a2dd97d6 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-cbd84265-1685-e3fb-4ba4-d8d8f5799a3d {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-cbd84265-1685-e3fb-4ba4-d8d8f5799a3d {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-cbd84265-1685-e3fb-4ba4-d8d8f5799a3d {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-d0c2949a-5a89-907e-e2d7-449aabb8f718 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-d0c2949a-5a89-907e-e2d7-449aabb8f718 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-d0c2949a-5a89-907e-e2d7-449aabb8f718 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-7ff5a70c-3ce1-44d0-1d00-e8c26b668c2e {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-7ff5a70c-3ce1-44d0-1d00-e8c26b668c2e {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-7ff5a70c-3ce1-44d0-1d00-e8c26b668c2e {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-f639ed00-f4bf-d415-d8dd-41d9f6963e55 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-f639ed00-f4bf-d415-d8dd-41d9f6963e55 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-f639ed00-f4bf-d415-d8dd-41d9f6963e55 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-305fb160-fb6d-707c-a901-d9e50a95b818 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-305fb160-fb6d-707c-a901-d9e50a95b818 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-305fb160-fb6d-707c-a901-d9e50a95b818 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-be50bc67-8b17-ee0b-0600-14be452a4081 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-be50bc67-8b17-ee0b-0600-14be452a4081 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-be50bc67-8b17-ee0b-0600-14be452a4081 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-cc962f63-9220-e402-3100-cfe2c8778169 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-cc962f63-9220-e402-3100-cfe2c8778169 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-cc962f63-9220-e402-3100-cfe2c8778169 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-7b7065a5-6495-51c6-c515-086e2db461cf {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-7b7065a5-6495-51c6-c515-086e2db461cf {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-7b7065a5-6495-51c6-c515-086e2db461cf {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-5951e81e-7c37-aa95-522e-3b937542960b {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-5951e81e-7c37-aa95-522e-3b937542960b {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-5951e81e-7c37-aa95-522e-3b937542960b {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-a90422cf-c33e-0779-399e-60f3dd782ea2 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-a90422cf-c33e-0779-399e-60f3dd782ea2 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-a90422cf-c33e-0779-399e-60f3dd782ea2 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-64985bd8-edf9-f2e5-094c-15c57706a359 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-64985bd8-edf9-f2e5-094c-15c57706a359 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-64985bd8-edf9-f2e5-094c-15c57706a359 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-9f845537-0cc7-3177-041d-d14ba7a3da69 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-9f845537-0cc7-3177-041d-d14ba7a3da69 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-9f845537-0cc7-3177-041d-d14ba7a3da69 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-389eb071-e24f-4f0e-3076-ffd5484dc616 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-389eb071-e24f-4f0e-3076-ffd5484dc616 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-389eb071-e24f-4f0e-3076-ffd5484dc616 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-70d1b52d-8a86-9253-59cb-402b184f3f51 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-70d1b52d-8a86-9253-59cb-402b184f3f51 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-70d1b52d-8a86-9253-59cb-402b184f3f51 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-58c2d023-548d-ec54-f836-a6be0878c861 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-58c2d023-548d-ec54-f836-a6be0878c861 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-58c2d023-548d-ec54-f836-a6be0878c861 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-b5cf0d8e-53ec-320c-0e80-25b9071f0512 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-b5cf0d8e-53ec-320c-0e80-25b9071f0512 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-b5cf0d8e-53ec-320c-0e80-25b9071f0512 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-63ae77cd-9204-efee-e75f-6a1834167b93 {
.section-header .section-header__container h2.portlet-title-text {
  display: none;
}
}.lfr-layout-structure-item-1b457bf2-1885-152b-e30b-02073a4a888a {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-1b457bf2-1885-152b-e30b-02073a4a888a {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-1b457bf2-1885-152b-e30b-02073a4a888a {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-813a1e66-832f-3215-d6d5-93a05bfb2a4d {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-813a1e66-832f-3215-d6d5-93a05bfb2a4d {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-813a1e66-832f-3215-d6d5-93a05bfb2a4d {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}


.lfr-layout-structure-item-813a1e66-832f-3215-d6d5-93a05bfb2a4d {

.nsg-paragraph a {

    color: #4D626C !important;
    text-decoration: underline;

}

}.lfr-layout-structure-item-2c2c1890-185e-b54e-d81b-95aa3eca5816 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-2c2c1890-185e-b54e-d81b-95aa3eca5816 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-2c2c1890-185e-b54e-d81b-95aa3eca5816 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-b71f073d-e7d2-ea5f-96f2-117d0564fdce {
background-color: var(--white) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {
      .lfr-layout-structure-item-b71f073d-e7d2-ea5f-96f2-117d0564fdce {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
      .lfr-layout-structure-item-b71f073d-e7d2-ea5f-96f2-117d0564fdce {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-3, 1rem) !important;
    }
}.lfr-layout-structure-item-f99d604e-4a7d-2897-344e-0b97b995a265 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-f99d604e-4a7d-2897-344e-0b97b995a265 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-f99d604e-4a7d-2897-344e-0b97b995a265 {
        padding-bottom: var(--spacer-4, 1.5rem) !important;
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}.lfr-layout-structure-item-99dd5571-56c7-b8ab-11de-42888c9c352b {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-99dd5571-56c7-b8ab-11de-42888c9c352b {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-99dd5571-56c7-b8ab-11de-42888c9c352b {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}
.lfr-layout-structure-item-d2f4a55a-13ea-057a-a726-b623ec99a792 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {
    .lfr-layout-structure-item-d2f4a55a-13ea-057a-a726-b623ec99a792 {
        padding-left: var(--spacer-5, 3rem) !important;
        padding-right: var(--spacer-5, 3rem) !important;
    }
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-d2f4a55a-13ea-057a-a726-b623ec99a792 {
        padding-left: var(--spacer-4, 1.5rem) !important;
        padding-right: var(--spacer-4, 1.5rem) !important;
    }
}

.lfr-layout-structure-item-d2f4a55a-13ea-057a-a726-b623ec99a792 {

.nsg-paragraph a {

    color: #4D626C !important;
    text-decoration: underline;

}

}